/* ---------- Gen�rico ---------- */


#portlet_mprjouvidoriaportlet_WAR_mprjouvidoriaportlet{
	
	padding: 0 !important;
	
	.portlet-content{
		padding: 0 !important;
	}
	.topo-mais-lidas{
		margin-bottom: 15px;
	}
	
	.altura-valor-spinner{
		height: 92px;
	}
	
	.css-atraves-de{
		.journal-content-article.loading-2-card{
			margin-bottom: 11px;
		}
		
		.journal-content-article.loading-3-card{
			.linha {
			    padding-bottom: 15px !important;
			    line-height: 20px;
			    float: left;
			    width: 130px;
			}
			.label-modo-valor{
				font-weight: bold;	
			}
		}
		
	} 
	
	.css-resultados{
	
		.loading-1 .span4.emapuracao{
			border-left: 2px solid #eee;
			border-right: 2px solid #eee;
			padding-left: 15px;
			padding-right: 15px;
		}
		
		#id1, #id2, #id3{
		    font-family: "Lato", sans-serif;
			font-size: 13px;
			font-weight: 600;
			text-transform: uppercase;
			text-align: center;
			margin-bottom: 15px;
		}
		
	}
	
	
	
	
/* 	.row-fluid [class*="span"].margem-esq-0{
		margin-left: 0 !important
	} */
	
	
}




/* ---------- Desktop ---------- */



@media (min-width: 1170px) {
	
	.aui .row-fluid [class*="span"] {
		margin-bottom: 2.5641%;
		margin-left: 2.5641%;
	}
	
	.journal-content-article.loading-spinner-card{
		height: 191px;
			
		.valor-total{
			line-height: 62px !important;
			padding-top: 0 !important;
			padding-bottom: 0 !important;
		}
		.valor-total-label{
			padding-bottom: 10px !important;
		}
	}
	
	.css-dashboard{
		.margem-negativa {
		    margin-top: -132px;
		}
		.progress {
		    height: 20px !important;
		}
		.donut {
		    width: 298px !important;
		    height: 298px !important;
		}
		
		ul.first-ul.chart-legend-pie{
			margin-left: 0px !important;
		}
		
		#OUTRAS.div-atraves-de{
			margin-bottom: 0 !important;
		}
		.div-atraves-de{
		
			.txt-tam {
			    margin-bottom: 5px;
			}
		
			.label-atraves-de{
				padding-top: 14.2px !important;
			}
		}
		#div-ENCAMINHADA, #div-emanalise, #div-ARQUIVADA {
		    margin-bottom: 0 !important;
		    
		    .label-canvas-center {
			    padding-top: 15px !important;
			}
		}
		.journal-content-article.loading-5-card,
		.journal-content-article.loading-1-card{
			height: 190px;
		}
		.journal-content-article.loading-3-card{
			height: 322px;
		}
		.journal-content-article.loading-0-card,
		.journal-content-article.loading-2-card{
			height: 454px;
		}
		.journal-content-article.loading-4-card.loading-5-card{
			height: 210px !important;
		}
	}
	
	.aui .css-comunicacoes{
	
		.span9{
			margin-bottom: 0 !important;
		}
		
		
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
			height: 191px;
			
			.loading-0 #header-line-1{
				height: 157px;
				
				#line-1{
					margin-top: 0 !important;
					height: 162px !important;
				}
			} 
		}
		.journal-content-article.loading-0-card{
			height: 226px;
		}
	}
	
	.aui .css-onde{
		
		.row-fluid .span9 {
		    width: 74% !important;
		}
			
		.journal-content-article.loading-1-card.loading-2-card{
			height: 329px;
		}
		.span9 .span4 .journal-content-article.loading-0{
			min-height: 289px;
		}
		.journal-content-article.loading-3-card {
		    height: 324px;
		}
	}
	
	.aui .css-comunicacao-atuacao{
		
		.journal-content-article.loading-1-card{
			height: 191px;
			
			#line-1{
				height: 163px !important;
			}
		}
		.span3.loading-0-card .journal-content-article{
			height: 445px;
		}
		
		.span9.evolucao-quantitativa{
		
			.span12 {
			    margin-bottom: 0;
			}
		
			.journal-content-article.loading-2-card{
				min-height: 179px;
    			height: auto;
			}
		
			.journal-content-article.loading-3-card{
				height: 187px;
				margin-top: 11px;
				
				.div-mapaRJ-comunicacaoAtuacao{
					width: 308px;
					margin-left: 32%;
					margin-top: -17.5%;
				}
				
				#mapaRJ-comunicacaoAtuacao{
					height: 205px;
    				margin-left: 23px;
    				margin-top: 19px;
				}
			}
		}
	}
	
	
	.aui .css-por-quem{
	
		.journal-content-article.loading-0-card.loading-1-card{
			
			height: 344px;
		
			.loading-0{
				width: 336px;
			    margin-left: auto;
			    margin-right: auto;
			    margin-bottom: 15px;
			    margin-top: 20px;
			    
			    .ev-quantitativa-ident{
			    	width: 100%;
			    	
			    	.span6{
			    		max-width: 128px;
			    	}
			    	.span6.margem-esq{
			    		margin-left: 75px;
			    	}
			    }
			}
		}
		
		.journal-content-article.loading-2-card.loading-3-card{
			
			height: 344px;
		
			.loading-2{
			
			    width: 517px;
			    margin-left: auto;
			    margin-right: auto;
			    margin-top: 5px;
				
				.span8{
					width: 100% !important;
				}
				.span4 {
				    max-width: 143px;
				    margin-bottom: 10px;
				}
				.span4.margem-esq{
			    	margin-left: 44px;
			    }
			}	
		}
		
	}
	
	.aui .css-atraves-de{
		.journal-content-article.loading-1-card{
			height: 191px;
			
			#header-line-1{
				height: 140px;	
			}
			#myChartLeg{
				margin-top: 2px;
				margin-left: 16% !important;
				height: 130px;
			}
			
		}
		
		.span3.loading-0-card.journal-content-article{
			min-height: 365px;
			
			.accordion .link{
				padding: 15px 30px 15px 42px;
			}
		}
		
		.journal-content-article.loading-2-card{
			height: 144px;
			
			.span12 {
			    margin-bottom: 0;
			}
			
			#header-line-2{
				height: 120px;
			}
		} 
		.journal-content-article.loading-3-card {
		    height: 86px;
		}
	}
	
	.aui .css-ev-situacao{
	
		.journal-content-article.loading-0-card.loading-1-card{
			height: 191px;
			
			#header-line-1{
				padding-top: 10px;
			}
		}
		.journal-content-article.loading-3-card.loading-2-card{
			height: 305px; 
			
			.loading-2{
				float: left;
    			width: 400px;
			}
			
			#header-line-2{
				padding-top: 10px;
				height: 180px;
			}
			.loading-3 {
			    float: left;
			    height: 258px;
			    width: 370px;
			    
			    .row-fluid{
			    	margin-top: 20px;
			    	
			    	.span6{
						width: 48% !important;
					}
			    }
			    .chart-legend-pie li{
			    	margin-left: 0 !important;
			    }
			}
		}
	}
	.aui .css-resultados{
		.journal-content-article.loading-1-card {
		    height: auto;
		    min-height: 640px;
		}
		
		.loading-1{
			.span4{
				margin-left: 0 !important;		
				margin-bottom: 0 !important;		
			}
			.span4.emapuracao{
				margin-left: 15px !important;
    			margin-right: 15px !important;
			}
		}
	}
}

@media (min-width: 1170px) and (max-width: 1200px) {
	
	.aui .css-onde{
		.maprio {
		    margin-top: -90px !important;
		}
		.row-fluid .span7 {
		    width: 57% !important;
		}
		.row-fluid .span8 {
		    width: 65%;
		}
	}
	.aui .css-comunicacao-atuacao, 
	.aui .css-por-quem,
	.aui .css-atraves-de,
	.aui .css-ev-situacao,
	.aui .css-resultados{
		.row-fluid .span9{
			width: 74% !important;
		}
	}
	
	.aui .css-dashboard .row-fluid{
	
		.span4 {
		    width: 31% !important;
		}
		.span5 {
		    width: 40% !important;
		}
		.span6 {
		    width: 48% !important;
		}
	}
	
}


/* ---------- Mobile ---------- */

@media (max-width: 1169px){
	
	.aui .css-dashboard{
	
		.journal-content-article.loading-3-card,
		.journal-content-article.loading-0-card,
		.journal-content-article.loading-2-card,
		.journal-content-article.loading-4-card.loading-5-card{
			    margin-top: 30px;
		}
		#div-ENCAMINHADA, #div-emanalise, #div-ARQUIVADA{
			.label-canvas-center {
			    padding-top: 11px !important;
			}
		}
		
	}
}


/* ---------- Tablet ---------- */


@media (min-width: 768px) and (max-width: 1169px) {
	
	.aui .css-dashboard{
		.row-fluid .span3{
			width: 35.5% !important;
		}
		.row-fluid .span4 {
		    width: 60.4% !important;
		    margin-left: 30px !important;
		    
		    .row-fluid .span4{
		    	width: 25.5% !important;
		    }
		    #div-ENCAMINHADA {
			    margin-left: 0 !important;
			}
		    #div-emanalise, #div-ARQUIVADA {
			    margin-left: 45px !important;
			}
		}
		#mapaRJ{
			height: 400px !important;
    		margin-left: 18% !important;
		}
		#header-chart-donut{
			margin-left: 66.5px;
		}
		.row-fluid .span6{
			width: 50% !important;	
		}
		.journal-content-article.loading-5-card{
			height: 248px;
		}
		.span3 .journal-content-article.loading-5-card, 
		.journal-content-article.loading-1-card{
			height: 190px;
		}
		.journal-content-article.loading-3-card{
			height: 418px;
			
			#mapaRJ{
				margin-top: -35px !important;
			}
		}
		.journal-content-article.loading-0-card, 
		.journal-content-article.loading-2-card {
		    height: 386px;
		    
		    .loading-2 .row-fluid{
		    	margin-top: 15px !important;
		    	
		    	.first-ul.chart-legend-pie {
				    margin-left: 35px !important;
				}
		    	.chart-legend-pie li{
		    		span{
			    		margin-top: 4px;
			    	}
		    		div {
					    line-height: 18px;
					}
		    	} 
		    }
		}
		.loading-4-card.loading-5-card{
			.div-modo{
				margin-top: 20px !important;
			}
			.divisor-quem{
				margin-top: 0 !important;
    			margin-bottom: 20px !important;
			}
		}
	} 
	
	/* .aui .css-comunicacoes, 
	.aui .css-onde{
		.row-fluid .span3{
			width: 35.5% !important;
		}
		.row-fluid .span9.mapa-grafico {
		    width: 60.4% !important;
		    margin-left: 30px !important;

		}
	} */
	
	
	.aui .css-comunicacoes,
	.aui .css-onde,
	.aui .css-comunicacao-atuacao,
	.aui .css-por-quem,
	.aui .css-atraves-de,
	.aui .css-ev-situacao,
	.aui .css-resultados{
		.journal-content-article.loading-spinner-card{
			height: 191px;
			
			.valor-total{
				line-height: 62px !important;
				padding-top: 0 !important;
				padding-bottom: 0 !important;
			}
			.valor-total-label{
				padding-bottom: 10px !important;
			}
		}
	}
	
	.aui .css-comunicacoes{
	
		.row-fluid .span3{
			width: 35.5% !important;
		}
		.row-fluid .span9 {
		    width: 60.4% !important;
		    margin-left: 30px !important;

		}
		
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
			height: 191px;
			
			.loading-0 #header-line-1{
				height: 157px;
				
				#line-1{
					margin-top: 0 !important;
					height: 162px !important;
				}
			} 
		}
		.journal-content-article.loading-0-card{
			height: 226px;
		}
	}
	
	.aui .css-onde{
		.span3.vazio{
			display: none;
			width: 0 !important;
		}
		
		.row-fluid .span3{
			width: 35.5% !important;
		}
		.row-fluid .span9.grafico-mapa {
		    width: 60.4% !important;
		    margin-left: 30px !important;

		}
		.row-fluid .span9.grafico-evolucao {
		    width: 100% !important;
		    margin-left: 0 !important;
		    
		    .span4{
		    	width: 262px !important;
		    	
		    	
		    	.journal-content-article loading-0{
		    		height: 289px;
		    	}
		    }
		    
		    .span8{
		    	width: 60.4% !important;
   				margin-left: 30px !important;
   				
   				.journal-content-article.loading-3-card{
   					height: 324px;
   					
   					#header-line-2{
   						height: 303px !important;
   					}
   				}
		    }

		}
		
		.journal-content-article.loading-1-card.loading-2-card{
			margin-bottom: 30px;
			height: 501.95px;
			
			.maprio {
			    margin-top: -175px;
			}
			#line-1 {
			    margin-top: 15px;
			}
			#line-2{
				margin-top: 30px;
			}
		}
	}
	
	.aui .css-comunicacao-atuacao{
		.row-fluid .span3{
			width: 35.5% !important;
		}
		.row-fluid .span9 {
		    width: 60.4% !important;
		    margin-left: 30px !important;
		}
		.journal-content-article.loading-1-card{
			height: 191px;
		}
		.journal-content-article.loading-spinner-card,
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
		}
		
		.span3.loading-0-card .journal-content-article{
			height: 608px;
			
			.slimScrollDiv{
				height: 608px !important;
				
				#barraRolagem{
					height: 608px !important;
				}
			}
		}
		
		.span9.evolucao-quantitativa{
			.journal-content-article.loading-2-card{
			    min-height: 199px;
			    height: auto;
			    margin-bottom: 11px;
			}
			.journal-content-article.loading-3-card{
				height: 311px;	
				
				.indicativoMapa{
					margin-top: -11px !important;
				}
				
				.div-mapaRJ-comunicacaoAtuacao{
					width: 398px;
				    margin-left: 0;
				    margin-top: -38px;
				}
			}
		}
	}
	
	.aui .css-por-quem{
		.row-fluid .span3{
			width: 35.5% !important;
		}
		.span9.journal-content-article.loading-0-card.loading-1-card{
			width: 60.4% !important;
		    margin-left: 30px !important;
		    height: 253px;
		    
		    .loading-0{
				width: 336px;
			    margin-left: auto;
			    margin-right: auto;
			    margin-bottom: 15px;
			    margin-top: 15px;
			    
			    .ev-quantitativa-ident{
			    	width: 100%;
			    	
			    	.span6{
			    		max-width: 128px;
			    	}
			    	.span6.margem-esq{
			    		margin-left: 75px !important;
			    	}
			    }
			}
			.loading-1{
				#header-div-identificado{
					height: 85px !important;
				}
				.chart-legend{
					margin-top: 5px;
				}
			} 
			
		}
		.journal-content-article.loading-2-card.loading-3-card{
			
			height: 344px;
		
			.loading-2{
			
			    width: 517px;
			    margin-left: auto;
			    margin-right: auto;
			    margin-top: 5px;
				
				.span8{
					width: 100% !important;
				}
				.span4 {
				    max-width: 143px;
				    margin-bottom: 23px !important;
				}
				.span4.margem-esq{
			    	margin-left: 44px !important;
			    }
			}	
		}
	}
	
	.aui .css-atraves-de{
		.row-fluid .span3{
			width: 35.5% !important;
		}
		
		.span9{
			width: 60.4% !important;
		    margin-left: 30px !important;
		    
		    .journal-content-article.loading-1-card{
		    	height: 191px;
		    }
		    
		}
		
		.journal-content-article.loading-spinner-card,
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
		}
		
		.journal-content-article.loading-1-card{
			
			#header-line-1{
				height: 120px;	
			}
			
			#myChartLeg{
				margin-left: 0 !important;
				
				ul{
					margin-left: 0 !important;
					margin-bottom: 0 !important;
					
					li{
						margin-left: 7px;
					}
					
					li:first-child {
					    margin-left: 0 !important;
					}
				}
			}
		}
		
		.span3.loading-0-card.journal-content-article {
		    min-height: 365px;
		}
		
		.journal-content-article.loading-2-card {
		    min-height: 144px;
		    		    
		    #header-line-2{
				height: 120px;
			}
		}
		.journal-content-article.loading-3-card {
		    height: 130px;
		    
		    .linha{
		    	width: 98px !important;
		    	
		    	.vl-tam {
				    font-size: 18px !important;
				}
		    }
		    .span2{
		    	margin-top: -89px !important;
    			position: relative;
		    }
		}
	}
	.aui .css-ev-situacao{
		.row-fluid .span3{
			width: 35.5% !important;
		}
		
		.span9{
			width: 60.4% !important;
		    margin-left: 30px !important;
		    
		    .journal-content-article.loading-1-card{
		    	height: 191px;
		    }
		}
		.journal-content-article.loading-0-card.loading-1-card{
			height: 191px;
			margin-bottom: 30px;
			
			#header-line-1{
				/* padding-top: 10px; */
				height: 142px;
			}
		}
		.journal-content-article.loading-3-card.loading-2-card{
			height: 526px;
    		margin-bottom: 30px;
			
			.loading-2{
				float: left;
    			width: 400px;
			}
			
			#header-line-2{
				/* padding-top: 10px; */
				height: 180px;
			}
			.loading-3 {
			    float: left;
			    height: 258px;
			    width: 370px;
			    
			    .row-fluid{
			    	margin-top: 20px;
			    	
			    	.span6 {
					    width: 185px !important;
					}
			    }
			    .chart-legend-pie li{
			    	margin-left: 0 !important;
			    }
			    .chart{
			    	margin-top: 20px !important;
			    }
			}
		}
		
		.journal-content-article.loading-4-card{
			margin-bottom: 30px;
		}
	}
	
	
	.aui .css-resultados{
		.row-fluid .span3{
			width: 35.5% !important;
		}
		.row-fluid .span9 {
		    width: 60.4% !important;
		    margin-left: 30px !important;
		}
		.journal-content-article.loading-1-card {
		    min-height: 754px;
		    margin-bottom: 30px;
		}
		
		.loading-1{
			.span4{
				margin-left: 0 !important;				
			}
			.span4.preapuracao,
			.span4.emapuracao{
				padding-bottom: 20px;
				border-bottom: 2px solid #eee;
				margin-bottom: 20px !important;
			}
			.span4.preapuracao{
				.slimScrollDiv, #preapuracao{
					min-height: 445px;	
					height: auto !important;
				}
			} 
			.span4.emapuracao{
				border-left: none !important;
				border-right: none !important;
				
				.slimScrollDiv, #emapuracao{
					min-height: 665px;	
					height: auto !important;
				}
			}
			.span4.medidasapuracao{
				.slimScrollDiv, #medidasapuracao{
					min-height: 280px;	
					height: auto !important;
				}
			} 
			
			.label-atraves-de{
				margin-right: 11px;
			}
			
			.div-atraves-de{
				width: 100% !important;
				margin-left: 0 !important;
			}
						
			
		}
	}
}


/* ---------- Celulares Grandes ---------- */

@media (min-width: 480px) and (max-width: 767px) {
	
	.aui .css-dashboard{
		.journal-content-article.loading-5-card{
			margin-bottom: 30px;
			
			.topo-mais-lidas{
				margin-bottom: 26px !important;
			}
			.valor-total{
				line-height: 62px;
			    padding-top: 15px;
			    padding-bottom: 3px;	
			}
		}
		.row-fluid .span6 {
		    width: 50% !important;
		    float: left;
		}
		.journal-content-article.loading-5-card, 
		.journal-content-article.loading-1-card {
		    height: 186px;
		}
		.journal-content-article.loading-3-card{
			height: 277px;
		}
		.journal-content-article.loading-0-card, 
		.journal-content-article.loading-2-card {
		    height: 408px;
		    
		    .first-ul.chart-legend-pie {
			    margin-left: 33px !important;
			}
		}
		.journal-content-article.loading-0-card{
			.link-top{
				margin-top: 0 !important;
			}
			#INTERNET, #TELEFONE, #PRESENCIAL{
				margin-bottom: 0px !important;
			}
		} 
		.journal-content-article.loading-4-card.loading-5-card {
		    height: 204px !important;
		     margin-bottom: 0 !important;
		}
		#div-ENCAMINHADA, #div-emanalise, #div-ARQUIVADA{
			width: 97px !important;
   			float: left;
		}
		#div-emanalise, #div-ARQUIVADA {
		    margin-left: 43px !important;
		}
		#div-ARQUIVADA div{
			padding-left: 8px !important;
		}
		#mapaRJ {
		    margin-left: 5% !important;
		    height: 257px !important;
		}
		#header-chart-donut, #chart-donut {
		    margin-left: 31.5px;
		}
		.loading-4-card.loading-5-card{
			.div-modo{
				margin-top: 20px !important;
			}
			.divisor-quem{
				margin-top: 15px!important;
   				margin-bottom: 15px !important;
			}
		}
	}
	
	.aui .css-comunicacoes,
	.aui .css-onde,
	.aui .css-comunicacao-atuacao,
	.aui .css-por-quem,
	.aui .css-atraves-de,
	.aui .css-ev-situacao,
	.aui .css-resultados{
		.journal-content-article.loading-spinner-card{
			margin-bottom: 30px;
			height: 191px;
			
			.altura-valor-spinner {
			    height: 106px !important;
			}
			.valor-total{
				line-height: 62px !important;
				padding-top: 0 !important;
				padding-bottom: 0 !important;
			}
			.valor-total-label{
				padding-bottom: 10px !important;
			}
		}
	}
	
	.aui .css-comunicacoes{
		
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
			height: 191px;
			
			.loading-0 #header-line-1{
				height: 157px;
				
				#line-1{
					margin-top: 0 !important;
					height: 162px !important;
				}
			} 
		}
		.journal-content-article.loading-0-card{
			height: 226px;
			margin-bottom: 30px;
		}
	}
	
	
	.aui .css-onde{
		.journal-content-article.loading-1-card.loading-2-card{
			/* margin-bottom: 30px; */
			height: 501.95px;
			
			.maprio {
			    margin-top: -175px;
			}
			#line-1 {
			    margin-top: 15px;
			}
			#line-2{
				margin-top: 30px;
			}
		}
		.row-fluid .span9.grafico-evolucao{
			
			.span4{
				 margin-bottom: 30px !important;
				 
				 .journal-content-article.loading-0 {
				    height: 324px;
				    
				    ul.accordion{
				    	max-width: 100% !important;
				    	
						.link{
						 	padding: 15px 35px 15px 42px;
						 }
					 } 
				}
			}
			
			.journal-content-article.loading-3-card {
			    min-height: 179px;
    			height: auto;
			    margin-bottom: 30px;
			}
		}
		
	}
	
	.aui .css-comunicacao-atuacao{
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
    		height: 191px;
		}
		
		.span3.loading-0-card .journal-content-article{
			
			height: 445px;
    		margin-bottom: 30px;
		
			ul.accordion{
			   	max-width: 100% !important;
				    	
				.link{
				 	padding: 15px 35px 15px 42px;
				 }
			}
		}
		.journal-content-article.loading-2-card {
		    min-height: 199px;
		    height: auto;
		    margin-bottom: 30px;
		}
		
		.journal-content-article.loading-3-card {
		    height: 346px;
		    margin-bottom: 30px;
		    
		    #mapaRJ-comunicacaoAtuacao {
			    margin-top: -25px;
			}
		}
	}
	
	
	.aui .css-por-quem{
		.span9.journal-content-article.loading-0-card.loading-1-card{
			height: 344px;
		    
		    .loading-0{
				width: 331px;
			    margin-left: auto;
			    margin-right: auto;
			    margin-bottom: 23px;
			    margin-top: 20px;
			    
			    .ev-quantitativa-ident{
			    	width: 100%;
			    	
			    	.span6{
			    		max-width: 128px;
			    		float: left;
			    	}
			    	.span6.margem-esq{
			    		margin-left: 75px !important;
			    	}
			    }
			}
		}
		
		.journal-content-article.loading-2-card.loading-3-card{
			
			height: 344px;
			margin-bottom: 30px !important;
		
			.loading-2{
			
			    width: 100%;
			    margin-left: auto;
			    margin-right: auto;
			    margin-top: 5px;
				
				.span8{
					width: 100% !important;
				}
				.span4 {
					max-width: 143px;
				    min-width: 120px;
				    width: auto !important;
				    margin-bottom: 23px !important;
				    float: left;
				    
					.icon-descricao{
				    	margin-right: 0;
				    }
				}
				.span4.margem-esq{
			    	margin-left: 0 !important;
			    }
			}	
		}
	}
	
	.aui .css-atraves-de{
		.journal-content-article.loading-1-card{
			height: 189px;
    		margin-bottom: 30px;
			
			#header-line-1{
				height: 120px;	
			}
			
			#myChartLeg{
				margin-left: 0 !important;
				
				ul{
					margin-left: 0 !important;
					margin-bottom: 0 !important;
					
					li{
						margin-left: 7px;
						
						span{
							margin-right: 3px;
						}
					}
					
					li:first-child {
					    margin-left: 0 !important;
					}
				}
			}
		}
		
		.span3.loading-0-card.journal-content-article {
		    min-height: 365px;
		    margin-bottom: 30px !important;
		    
		    .accordion .link{
		    	padding: 15px 30px 15px 42px !important;
		    }
		}
		
		.journal-content-article.loading-2-card {
		    min-height: 149px;
		    margin-bottom: 30px !important;
		    
		    #header-line-2{
				height: 120px;
			}
		}
		.journal-content-article.loading-3-card {
		    height: 142px;
		    margin-bottom: 30px;
		    
		    .linha{
		    	width: 98px !important;
		    	
		    	.vl-tam {
				    font-size: 18px !important;
				}
		    }
		    .span2{
		    	margin-top: -89px !important;
    			position: relative;
		    }
		}
	}
	
	.aui .css-ev-situacao{
		.span3.vazio{
			display: none;
			width: 0 !important;
		}
		.journal-content-article.loading-0-card.loading-1-card{
			height: 191px;
			margin-bottom: 30px;
			
			#header-line-1{
				/* padding-top: 10px; */
				height: 142px;
			}
		}
		.journal-content-article.loading-3-card.loading-2-card{
			height: 534px; 
			margin-bottom: 30px;
			
			.loading-2{
				float: left;
    			width: 400px;
			}
			
			#header-line-2{
				/* padding-top: 10px; */
				height: 169px;
			}
			.loading-3 {
			    float: left;
			    height: 258px;
			    width: 370px;
			    
			    .row-fluid{
			    	margin-top: 20px;
			    	
			    	.span6 {
					    width: 185px !important;
					    float: left;
					}
			    }
			    .chart-legend-pie li{
			    	margin-left: 0 !important;
			    }
			    .chart{
			    	margin-top: 20px !important;
			    }
			}
		}
		.journal-content-article.loading-4-card{
			margin-bottom: 30px;
		}
	}
	
	.aui .css-resultados{
		.journal-content-article.loading-1-card {
		    min-height: 754px;
		    margin-bottom: 30px;
		}
		
		.loading-1{
			.span4{
				margin-left: 0 !important;				
			}
			.span4.preapuracao,
			.span4.emapuracao{
				padding-bottom: 20px;
				border-bottom: 2px solid #eee;
				margin-bottom: 20px !important;
			}
			.span4.preapuracao{
				.slimScrollDiv, #preapuracao{
					min-height: 445px;	
					height: auto !important;
				}
			} 
			.span4.emapuracao{
				border-left: none !important;
				border-right: none !important;
				
				.slimScrollDiv, #emapuracao{
					min-height: 665px;	
					height: auto !important;
				}
			}
			.span4.medidasapuracao{
				.slimScrollDiv, #medidasapuracao{
					min-height: 280px;	
					height: auto !important;
				}
			} 
			
			.label-atraves-de{
				margin-right: 11px;
			}
			
			.div-atraves-de{
				width: 100% !important;
				margin-left: 0 !important;
			}
						
			
		}
	}
	
}



/* ---------- Celulares Pequenos ---------- */


@media (max-width: 479px) {
	.aui .css-dashboard{
		.journal-content-article.loading-5-card{
			margin-bottom: 30px;
			
			.valor-total{
				line-height: 62px;
			    padding-top: 15px;
			    padding-bottom: 3px;	
			}
		}
		/* .row-fluid .span6 {
		    width: 50% !important;
		    float: left;
		} */
		.journal-content-article.loading-5-card{
		    height: 188px;
		}
		.journal-content-article.loading-1-card{
			height: 337px;	
		}
		.journal-content-article.loading-3-card{
			height: 277px;
			
			.indicativoMapa {
			    margin-left: 0 !important;
			}
		}
		
		
		.journal-content-article.loading-2-card {
		    
		    height: 499px;
		    
		    .link-top {
			    margin-top: -32px;
			}
		    .first-ul.chart-legend-pie {
			    margin-left: 33px !important;
			}
			.donut {
			    width: 227px !important;
			    height: 227px !important;
			}
			.span6{
				border-left: none !important;
			    width: 139px !important;
			    margin: auto !important;
				
				ul.chart-legend-pie{
					margin-left: 0 !important;
				}
			}
		}
		
		.journal-content-article.loading-0-card{
			height: 367px;
			
			#INTERNET, #TELEFONE, #PRESENCIAL{
				margin-bottom: 0px !important;
			}
		} 
		.journal-content-article.loading-4-card.loading-5-card {
		    height: 357px !important;
		    margin-bottom: 0 !important;
		     
		    .loading-4 .span6.segundo{
		    	border-top: 1px solid #eee !important;
			    border-left: 0 !important;
			    margin-top: 20px !important;
			    padding-top: 20px;
		    } 
		    
		    .div-modo{
				margin-top: 20px !important;
				margin-left: 0 !important;
			}
			.divisor-quem{
				margin-top: 15px!important;
   				margin-bottom: 15px !important;
			}
			.img-modo, .img-quem {
				margin-left: 0 !important;
			}
		}
		#div-ENCAMINHADA, #div-emanalise, #div-ARQUIVADA{
			width: 113px !important;
   			float: left;
   			
   			.canvas {
			    width: 90px !important;
			    height: 90px !important;
			    margin: auto;
			}
		}
		/* #div-emanalise, #div-ARQUIVADA {
		    margin-left: 43px !important;
		} */
		#div-emanalise{
			padding-left: 0px !important;
		}
		#div-ARQUIVADA{
			width: 100% !important;
			padding-top: 20px;
			
			div{
				padding-left: 0px !important;
			}
		} 
		#mapaRJ {
		    margin-top: 52px !important;
		    margin-left: 0 !important;
		    height: 163px!important;
		}
		/* #header-chart-donut, #chart-donut {
		    margin-left: 31.5px;
		} */
		/* .loading-4-card.loading-5-card{
			.div-modo{
				margin-top: 20px !important;
			}
			.divisor-quem{
				margin-top: 15px!important;
   				margin-bottom: 15px !important;
			}
		} */
	}
	
	.aui .css-comunicacoes,
	.aui .css-onde,
	.aui .css-comunicacao-atuacao,
	.aui .css-por-quem,
	.aui .css-atraves-de,
	.aui .css-ev-situacao,
	.aui .css-resultados{
		.journal-content-article.loading-spinner-card{
			margin-bottom: 30px;
			height: 191px;
			
			.altura-valor-spinner {
			    height: 97px !important;
			}
			.valor-total{
				line-height: 62px !important;
				padding-top: 0 !important;
				padding-bottom: 0 !important;
			}
			.valor-total-label{
				padding-bottom: 10px !important;
			}
		}
	}
	
	.aui .css-comunicacoes{
		
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
			height: 191px;
			
			.loading-0 #header-line-1{
				height: 157px;
				
				#line-1{
					margin-top: 0 !important;
					height: 162px !important;
				}
			} 
		}
		.journal-content-article.loading-0-card{
			height: 266px;
			margin-bottom: 30px;
			
			#myChartLeg{
				text-align: left !important;
    			margin-left: 0 !important;
    			
    			ul {
				    margin: 0 !important;
				}
			}
		}
	}
	
	.aui .css-onde{
		.journal-content-article.loading-1-card.loading-2-card{
			/* margin-bottom: 30px; */
			height: 501.95px;
			
			.maprio {
			    margin-top: -74px;
			}
			#line-1 {
			    margin-top: 15px;
			}
			#line-2{
				margin-top: 30px;
			}
		}
		.row-fluid .span9.grafico-evolucao{
			
			.span4{
				 margin-bottom: 30px !important;
				 
				 .journal-content-article.loading-0 {
				    height: 324px;
				    
				    ul.accordion{
				    	max-width: 100% !important;
				    	
						.link{
						 	padding: 15px 35px 15px 42px;
						 }
					 } 
				}
			}
			
			.journal-content-article.loading-3-card {
			    min-height: 179px;
    			height: auto;
			    margin-bottom: 30px;
			}
		}
	}
	
	.aui .css-comunicacao-atuacao{
		.journal-content-article.loading-1-card{
			margin-bottom: 30px;
    		height: 191px;
		}
		
		.span3.loading-0-card .journal-content-article{
			
			height: 445px;
    		margin-bottom: 30px;
		
			ul.accordion{
			   	max-width: 100% !important;
				    	
				.link{
				 	padding: 15px 35px 15px 42px;
				 }
			}
		}
		.journal-content-article.loading-2-card {
		    min-height: 219px;
		    height: auto;
		    margin-bottom: 30px;
		}
		
		.journal-content-article.loading-3-card {
		    height: 270px;
		    margin-bottom: 30px;
		    
		    .indicativoMapa {
		    	margin-top: 0 !important;
			    margin-left: 0 !important;
			}
		    #mapaRJ-comunicacaoAtuacao {
			    margin-top: 23px;
			}
		}
		
	}
	
	.aui .css-por-quem{
		.span9.journal-content-article.loading-0-card.loading-1-card{
			height: 425px;
		    
		    .loading-0{
		    	margin-top: 20px;
		    	margin-bottom: 8px;
		    	
		    	#totalIdentificado.valor{
					padding-top: 17px;   
				}
		    
		    	.ev-quantitativa-ident .span6{
		    		max-width: 128px;
		    		margin-left: auto !important;
   					margin-right: auto !important;
   					margin-bottom: 15px !important;
		    	}
		    	
		    	.ev-quantitativa-ident .span6.margem-esq{
		    		margin-top: 23px !important;
		    	}
		    } 
		}
		
		.journal-content-article.loading-2-card.loading-3-card{
			
			height: 504px;
			margin-bottom: 30px !important;
		
			.loading-2{
			
			    width: 100%;
			    margin-left: auto;
			    margin-right: auto;
			    margin-top: 5px;
				
				.span8{
					width: 100% !important;
				}
				.span4 {
					max-width: 143px;
				    min-width: 120px;
				    width: auto !important;
				    margin-bottom: 23px !important;
				    margin-right: auto !important;
				    margin-left: auto !important;
				}
			}	
		}
		.chart-legend{
			margin-left: 0 !important;
					
			ul{
				margin-left: 0 !important;
			}
			li:first-child {
			    margin-left: 5px !important;
			}
		}
	}
	
	.aui .css-atraves-de{
		.journal-content-article.loading-1-card{
			height: 209px;
    		margin-bottom: 30px;
			
			#header-line-1{
				height: 120px;	
			}
			
			#myChartLeg{
				margin-left: 0 !important;
				
				ul{
					margin-left: 0 !important;
					margin-bottom: 0 !important;
					
					li{
						margin-left: 7px;
						float: left;
						
						span{
							margin-right: 5px;
						}
					}
				}
			}
		}
		
		.span3.loading-0-card.journal-content-article {
		    min-height: 365px;
		    margin-bottom: 30px !important;
		    
		    .accordion .link{
		    	padding: 15px 30px 15px 42px !important;
		    }
		}
		
		.journal-content-article.loading-2-card {
		    min-height: 180px;
		    margin-bottom: 30px !important;
		    
		    #header-line-2{
				height: 120px;
			}
		}
		.journal-content-article.loading-3-card {
		    height: 222px;
		    margin-bottom: 30px;
		    
		    .linha{
		    	width: 113px !important;
		    	
		    	.vl-tam {
				    font-size: 18px !important;
				}
		    }
		    .span2{
		    	margin-top: -64px !important;
    			position: relative;
		    }
		}
	}
	
	.aui .css-ev-situacao{
		.span3.vazio{
			display: none;
			width: 0 !important;
		}
		.journal-content-article.loading-0-card.loading-1-card{
			height: 230px;
			margin-bottom: 30px;
			
			#header-line-1{
				/* padding-top: 10px; */
				height: 142px;
			}
		}
		.journal-content-article.loading-3-card.loading-2-card{
			height: 577px; 
			margin-bottom: 30px;
			
			.loading-2{
				float: left;
    			width: 236px;
			}
			
			#header-line-2{
				/* padding-top: 10px; */
				height: 169px;
			}
			.loading-3 {
			    float: left;
			    height: 258px;
			    width: 236px;
			    
			    .row-fluid{
			    	margin-top: 20px;
			    	
			    	.span6 {
					   border: none !important
					}
			    }
			    .chart-legend-pie li{
			    	margin-left: 0 !important;
			    }
			    .chart{
			    	width: 236px !important;
    				height: 236px !important;
			    	margin: 20px auto 0 auto !important;
			    }
			}
		}
		.journal-content-article.loading-4-card{
			margin-bottom: 30px;
			
			.label-ver-arq{
				text-align: left;
				margin-right: 0 !important;
			}
		}
	}
	
	.aui .css-resultados{
		.journal-content-article.loading-1-card {
		    min-height: 754px;
		    margin-bottom: 30px;
		}
		
		.loading-1{
			.span4{
				margin-left: 0 !important;				
			}
			.span4.preapuracao,
			.span4.emapuracao{
				padding-bottom: 20px;
				border-bottom: 2px solid #eee;
				margin-bottom: 20px !important;
			}
			.span4.preapuracao{
				.slimScrollDiv, #preapuracao{
					min-height: 445px;	
					height: auto !important;
				}
			} 
			.span4.emapuracao{
				border-left: none !important;
				border-right: none !important;
				
				.slimScrollDiv, #emapuracao{
					min-height: 665px;	
					height: auto !important;
				}
			}
			.span4.medidasapuracao{
				.slimScrollDiv, #medidasapuracao{
					min-height: 280px;	
					height: auto !important;
				}
			} 
			
			.label-atraves-de{
				margin-right: 11px;
			}
			
			.div-atraves-de{
				width: 100% !important;
				margin-left: 0 !important;
			}
						
			
		}
	}
}